@charset "UTF-8";
/*
信州松本 手打ちそば こばやしWEBサイト
Theme URI: http://www.kobayashi-soba.mom/
Description: This is css for http://www.kobayashi-soba.mom/
*/

html, body,
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl,dt,dd,img,
address, form, fieldset, input, blockquote
	{
	display: block;
	font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka ;
	margin: 0;
	padding: 0;
	color:#333333;
}
body{
}
a:hover{
	opacity:.7;
}
p,td,th{
	line-height:160%;
	font-size:12px;
}
.pt20{ padding-top:20px; }
.txt10{ font-size:10px; }
.txt12{ font-size:12px; }
.txt14{ font-size:14px; }
.txt16{ font-size:16px; }
.txt18{ font-size:18px; }
.txt20{ font-size:20px; }
.txt22{ font-size:22px; }
ul,ol,dl{
	line-height:100%;
	font-size:10px;
	list-style:none;
}
a{ text-decoration:none; color:#666666; }
a:hover{ color:#CC0000; }
a img { border:none; }

/*--------------------------
clearfix
--------------------------*/
.clearfix { display: inline-block; }
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html .clearfix { height: 1px; }
.clearfix { display: block; }

/*--------------------------
Layout
--------------------------*/

div.wrapper {
	width:960px;
	margin:0 auto;
	padding-top:30px;
}
div.lAraa { width:320px; }
div.rAraa {
	width:640px;
}
div.conAraa {
	width:640px;
	top:340px;
	left:0;
}
div.naviAraa {
	width:640px;
	height:340px;
}
div.footwrapper {
	background:url(/img/common/footBg.gif) 0 40px repeat-x;
	padding-top:40px;
	clear:both;
	width:100%;
	height:360px;
}

.fLeft { float:left; }
.fRight { float:right; }

/*--------------------------
navi
--------------------------*/
div.lAraa h1 {
	padding-left:80px;
	text-indent:-10000em;
}
div.lAraa h1 a {
	background:url(/img/common/sideImg.gif) no-repeat -40px 0;
	display:block;
	width:160px;
	height:393px;
}
div.lAraa h1 a:hover { background-position:-280px 0; }
div.lAraa ul.telList,
div.lAraa ul.menu-f { padding:17px 0 0 40px; }
div.lAraa ul.telList li,
div.lAraa ul.menu-f li {text-indent:-10000em; }
div.lAraa ul.menu-f li a {
	background:url(/img/common/menu-f.png) no-repeat;
	display:block;
	width:240px;
	height:92px;
}
div.lAraa ul.menu-f li a:hover { background-position:0 -92px; }
div.lAraa ul.telList li a {
	background:url(/img/common/sideImg.gif) no-repeat;
	display:block;
	width:240px;
	height:40px;
}
div.lAraa ul.telList li.telList01 a { background-position:0 -410px; }
div.lAraa ul.telList li.telList01 a:hover { background-position:-240px -410px; }
div.lAraa ul.telList li.telList02 a { background-position:0 -450px; }
div.lAraa ul.telList li.telList02 a:hover { background-position:-240px -450px; }
div.lAraa ul.telList li.telList03 a { background-position:0 -530px; }
div.lAraa ul.telList li.telList03 a:hover { background-position:-240px -530px; }
div.lAraa ul.telList li.telList04 a { background-position:0 -570px; }
div.lAraa ul.telList li.telList04 a:hover { background-position:-240px -570px; }
div.lAraa ul.banner { padding:30px 80px 0 80px; }
div.lAraa ul.banner li { padding-bottom:2px; }
/**** imghover ****/
div.lAraa ul.banner li a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #fff;
}

/*--------------------------
navi
--------------------------*/
.naviAraa ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
div.naviAraa li {
	float:left;
/*	background:url(/img/common/navi.png) no-repeat;
*/	text-indent:-10000em;
}
div.naviAraa li a {
	/*	background:url(/img/common/navi.png) no-repeat;*/
	display:block;
	height:320px;
}
div.naviAraa li a:hover{
	opacity:.7;
}
div.naviAraa li.navi01 a { background-position:0 0; }
div.naviAraa li.navi01 a:hover { background-position:0 -320px; }
div.naviAraa li.navi02 a { background-position:-160px 0; }
div.naviAraa li.navi02 a:hover { background-position:-160px -320px; }
div.naviAraa li.navi03 a { background-position:-320px 0; }
div.naviAraa li.navi03 a:hover { background-position:-320px -320px; }
div.naviAraa li.navi04 a { background-position:-480px 0; }
div.naviAraa li.navi04 a:hover { background-position:-480px -320px; }

/*--------------------------
footer
--------------------------*/
div.footwrapper h3 {
	width:960px;
	margin:0 auto;
	background:url(/img/common/footImg.png) no-repeat 0 40px;
	height:333px;
	text-indent:-10000em;
	display:block;
}
div.footBlock {
	width:960px;
	margin:0 auto;
}
div.footwrapper ul li {
	line-height:110%;
	float:left;
	padding-right:15px;
	font-size:12px;
	color:#FFFFFF;
}
div.footwrapper ul li a { color:#FFFFFF; }
div.footwrapper ul li a:hover{ color:#7FCEED; }

div.copyright {
	line-height:110%;
	float:right;
	font-size:10px;
	color:#FFFFFF;
}
